Mail archive
alpine-user

Re: [alpine-user] libuuid-dev

From: Dirk Deimeke <dirk_at_deimeke.net>
Date: Sun, 31 Mar 2019 11:14:23 +0200

On 31.03.19 11:05, PICCORO McKAY Lenz wrote:

Hi Lenz,

> libuuid???  seems that name "libuuid-.dev" are incorrect, i guess:

There is a package libuuid, so I thought, a packages named libuuid-dev
should be there as well.

# apk search libuuid
libuuid-2.33-r0

> libuuid are part of linux-utils
> so then https://pkgs.alpinelinux.org/package/edge/main/x86/util-linux-dev
> that will contain the file /usr/lib/libuuid.so
> and that's the most close to that you said!

That works perfectly well, thanks a lot.

> so there's no "request to include" a xtrange name ...
Agreed, but it is not strange ...

Cheers

Dirk

-- 
https://d5e.org/
---
Unsubscribe:  alpine-user+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-user+help_at_lists.alpinelinux.org
---
Received on Sun Mar 31 2019 - 11:14:23 UTC